
<template>
  <div class="md-card">
    <slot></slot>

  </div>
</template>

<script setup>



</script>

<style lang="css" scoped>
.md-card {
    width: 320px;
    margin: 4px;
    display: inline-block;
    vertical-align: top;
  }

</style>